local awful = require("awful")
local gears = require("gears")

local keys = require("core.binds.globalkeys")
local buttons = require("core.binds.globalbuttons")

-- Set keys
root.buttons(buttons)
root.keys(keys)
-- }}}
